@charset "shift_jis";

/* ============================================= 
	Promo MOE / TOUR
	2011/03/01
 ============================================= */

#promoMoeTour { 
	padding: 0 0 35px; 
	}
#promoMoeTour .noteText { 
	margin: 8px 0 0 1em; 
	text-indent: -1em; 
	} 
#promoMoeTour div.last { 
	margin-right: 0 !important ; 
	} 



/* 
	pgMenu 
------------------------------------- */
#promoMoeTour .pgMenu ul { 
	float: left; 
	padding: 23px 0 0; 
	height: 64px; 
	} 
#promoMoeTour .pgMenu li { 
	float: left; 
	padding: 20px 10px 0 0; 
	} 
#promoMoeTour .pgMenu li img { 
	verical-align: bottom; 
	} 
#promoMoeTour .pgMenu li.current { 
	padding-top: 0; 
	}
#promoMoeTour .pgMenu p { 
	float: right; 
	}




/* 
	tourBox 
------------------------------------- */
#promoMoeTour p.cntTitle { 
	padding: 10px 19px 0; 
	} 
#promoMoeTour .tourBox { 
	width: 310px; 
	float: left; 
	margin: 0 10px 6px 0; 
	background: url(/amc/news/promo_moe/tour/image/box_bg.gif) no-repeat left bottom; 
	} 
#promoMoeTour .tourBoxCt { 
	min-height: 90px; 
	padding: 5px 16px 21px 21px; 
	position: relative; 
	} 
* html #promoMoeTour .tourBoxCt { 
	height: 116px; 
	} 
#promoMoeTour .tourBoxCt .photo { 
	float: left; 
	width: 125px; 
	} 
#promoMoeTour .tourBoxCt .fntMedium { 
	line-height: 1.3; 
	}
#promoMoeTour .tourBoxCt .tourBtn { 
	position: absolute; 
	right: 21px; 
	bottom: 21px; 
	} 

/* 
	recoTourArea 
------------------------------------- */
#promoMoeTour p.recoTitle { 
	margin: 0 0 10px; 
	} 
#promoMoeTour .recoTourArea { 
	margin: 0 0 30px; 
	zoom: 1; 
	} 
#promoMoeTour .recoTourArea:after {
    content: ".";
    display: block;
    clear: both; 
	visibility: hidden; 
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	} 

#promoMoeTour .recoTourArea .recoBox { 
	width: 450px; 
	float: left; 
	padding: 9px 9px 8px; 
	margin: 0 10px 8px 0; 
	background: #b891e3; 
	border: 1px solid #a068de; 
	} 
* html #promoMoeTour .recoTourArea .recoBox { 
	width: 470px; 
	} 
#promoMoeTour .recoTourArea dl.hotelDetail { 
	background: #FFFFFF; 
	border: 1px solid #a068de; 
	min-height: 131px; 
	padding: 0 11px; 
	margin: 0 0 9px; 
	} 
* html #promoMoeTour .recoTourArea dl.hotelDetail { 
	zoom: 1; 
	height: 133px; 
	} 
#promoMoeTour .recoTourArea .hotelDetail dd { 
	float: left; 
	}
#promoMoeTour .recoTourArea .hotelDetail dd.photo { 
	width: 275px; 
	} 
#promoMoeTour .recoTourArea .hotelDetail dd.photo img { 
	margin-right: 4px; 
	} 
#promoMoeTour .recoTourArea .hotelDetail dd.fntMedium { 
	width: 150px; 
	line-height: 1.3; 
	} 
#promoMoeTour .recoTourArea dl.btn { 
	zoom: 1; 
	}
#promoMoeTour .recoTourArea dl.btn dt, 
#promoMoeTour .recoTourArea dl.btn dd { 
	float: left; 
	width: 150px; 
	} 
#promoMoeTour .recoTourArea dl.btn dd { 
	text-align: right; 
	} 

#promoMoeTour .recoTourArea div.imagePhoto { 
	padding: 0 21px; 
	float: left; 
	} 


/* 
	movieArea 
------------------------------------- */
#promoMoeTour .movieArea { 
	background: url(/amc/news/promo_moe/tour/image/bg_mov.jpg) repeat-x left top #f2f2f2; 
	padding: 27px 0; 
	border-width: 0 1px 1px; 
	border-style: solid; 
	border-color: #cbcbcb; 
	text-align: center; 
	} 
#promoMoeTour .movieArea #MoeTourMovie { 
	text-align: center; 
	}




/*
	SEDONA 
*/
#promoMoeTour .sedContents { 
	background: url(/amc/news/promo_moe/tour/image/sed_ct_bg.jpg) no-repeat left top; 
	} 


/*
	BANGKOK 
*/
#promoMoeTour .banContents { 
	background: url(/amc/news/promo_moe/tour/image/ban_ct_bg.jpg) no-repeat left top; 
	} 


/*
	SINGAPORE 
*/
#promoMoeTour .sinContents { 
	background: url(/amc/news/promo_moe/tour/image/sin_ct_bg.jpg) no-repeat left top; 
	} 






/* 
	POP UP Window 
------------------------------------- */
#promoMoeTourMov { 
	width: 724px; 
	padding: 10px 0 0; 
	margin: 0 auto; 
	} 
#promoMoeTourMov h1.popTitle { 
	background: url(/amc/news/promo_moe/tour/image/pop_ttl_bg.gif) no-repeat left top; 
	color: #FFFFFF; 
	padding: 3px 16px 9px; 
	font-size: 16px; 
	line-height: 2; 
	} 
#promoMoeTourMov p.closeBtn { 
	margin: 20px auto 0; 
	width: 720px; 
	text-align: right; 
	}
#promoMoeTourMov #MoeTourFla { 
	text-align: center; 
	}




